Bug 2789 - Out of memory errors with a IBM Token Ring Card
Out of memory errors with a IBM Token Ring Card
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-13 12:15 EDT by Yil-Kyu Kang
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-25 19:00:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yil-Kyu Kang 1999-05-13 12:15:03 EDT
When tring to install this card using AutoProbe during the
initial install of RH 6.0. The error message ,"Token Ring
card out of memory", starts scrolling up the screen. Unable
to complete install.

We then ran the install w/out Token ring support. The
install went fine but when tring to install the card
manually. We again got the error message of, "Token Ring
card out of memory". We booted the system then upon the
initialization of the card. We got the out of memory error
again. Hence, I had the user go into single user mode then
go into linuxconf and remove the support for the card so he
could boot up and go into X.

PC: IBM PC P166
Token Ring Card: IBM Turbo ISA Token Ring Card
Driver: IBMTR

Thanks,
Yil-Kyu
ykang@redhat.com
Comment 1 Alan Cox 1999-06-12 09:30:59 EDT
Token ring support is fixed in bits through to 2.2.9 where ibm folks
report it stable. I don't think its going to be terribly easily to
push all those fixes back into 2.2.5, but it could be done.
Comment 2 Michael K. Johnson 1999-07-29 16:29:59 EDT
If you have an installed machine and would like to test if this
is fixed, please try the 2.2.10 kernel from rawhide.

Note You need to log in before you can comment on or make changes to this bug.